Jump to content
ExamFerret

Palo Alto software images, any platform, any release

Recommended Posts

On 9/5/2020 at 12:36 PM, MrSquirrel said:

 

Unfortunatley v10 will not be available for the PA-3000 series. It is only supported up to v9.x.x

Ah, sad to know..

I have 3060 with 10Gbit ports and assume they will work on and on 🙂

all right, will stick to 9.x
also if you'd have a chance to share 9.1.4 would be much appreciated

thank you

Share this post


Link to post
Share on other sites

Hey all.

Any method to force contents package into palo with expired threat license?

Thanks

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...